<vector android:width="1792dp" android:height="1792dp" android:viewportWidth="1792" android:viewportHeight="1792" xmlns:android="http://schemas.android.com/apk/res/android">
  <path android:pathData="M937 1004l266-499h-112L934 817q-24 48-44 92l-42-92-155-312H573l263 493v324h101v-318zm727-876v1536H128V128h1536z" android:fillColor="#000000"/>
</vector>
